
[General]

Name: --#  Hoshimachi Suisei  #--
Author: -Rizie
Version: latest

AllowSliderBallTint: 1

CursorRotate: 0
CursorExpand: 0
CursorCentre: 1

ComboBurstRandom: 0

HitCircleOverlayAboveNumer: 0

SliderBallFlip: 0
SliderBallFrames: 1
SliderStyle: 2


[Colours]

Combo1: 38,131,221
Combo2: 100,168,252

MenuGlow: 145,191,255

SliderBorder: 120,120,120
SliderTrackOverride: 10,10,10

MenuGlow:108,169,230

SongSelectActiveText: 255,255,255
SongSelectInactiveText: 120,120,120

InputOverlayText:255,255,255

SpinnerBackground : 255,255,255

[Fonts]

HitCirclePrefix: default
HitCircleOverlap: 3

ScorePrefix: score
ScoreOverlap: 7

ComboPrefix: score
ComboOverlap : 2